body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #7d7d7d;
}

.width {width: 1170px}

input,select,textarea {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #333333;
	padding: 18px 20px;
	text-transform: uppercase;
}

textarea {
	padding: 20px;
	min-height: 212px;
}

a {color: #bdc3c7}
a:hover {color: black}

p {
	line-height: 2;
	font-weight: 300;
}

h1 {
	font-size: 34px;
	font-weight: 300;
	color: #232522;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
}

h2 {
	font-size: 24px;
	font-weight: 300;
	color: #5fad40;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}

h3,h4 {
	text-transform: uppercase;
}

h4 a {
	font-weight: 700;
	color: #333333;
}

#header,
#footer {
	background: #222421;
}

#header {
	text-align: center;
	padding: 35px 0;
}

#header .logo {
	padding: 50px 0 80px;
}

#header ul li {
	display: inline-block;
	text-transform: uppercase;
	margin: 0 20px;
}

#header ul li a {
	color: #838383;
	display: block;
	font-weight: 900;
	padding: 2px 0;
}

#header ul li.active a {
	color: white;
	border-bottom: 1px solid #5FAD40;
}

#header select {
	display: none;
	padding: 5px 10px;
}

#footer {
	padding: 50px 0;
}

#footer .item {
	float: left;
	width: 182px;
	margin-left: 15px;
}

#footer .item li {
	font-weight: 300;
	font-size: 13px;
	margin: 10px 0;
}

#footer .item li a {
	color: #7d7d7d;
}

#footer .item li a:hover {
	color: #5fad40;
}

#footer .item h3 {
	color: white;
	margin-bottom: 15px;
	font-weight: 900;
}

#footer .item:first-child {
	margin-left: 0;
}

#footer p {
	padding-top: 100px;
	margin: 0;
	text-align: center;
}

#slider {
	height: 480px;
	background: url('../images/slider.png') top center no-repeat;
}

#prev,
#next {
	width: 50px;
	height: 50px;
	display: block;
	text-indent: -99999em;
	outline: none;
	position: absolute;
	top: 200px;
	left: -60px;
	z-index: 999;
	cursor: pointer;
	background: url('../images/pagenavi.jpg') 0 0 no-repeat;
}

#next {
	left: auto;
	right: -60px;
	background-position: right top;
}

.title {
	padding: 50px 0;
}

#featured {
	text-align: center;
	margin: 50px 0;
}

#featured .item {
	display: inline-block;
	width: 23%;
	margin-left: 2%;
	position: relative;
	border-bottom: 1px solid #ddd;
	padding-bottom: 50px;
}

#featured .item:first-child {
	margin-left: 0;
}

#featured .item span {
	border: 1px solid #ddd;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	line-height: 110px;
	margin: 0 auto;
	display: block;
	background: white;
}

#featured .item:before {
	position: absolute;
	top: 25%;
	left: 0;
	width: 100%;
	height: 1px;
	content: "";
	z-index: -1;
	background: #ddd;
}

#featured .item i {
	color: #5fad40;
	font-size: 40px;
}

#featured h3 {
	letter-spacing: 1px;
	font-weight: bold;
	margin: 25px 0 0;
}

#featured p {
	color: #7d7d7d;
	font-size: 13px;
	margin: 0;
}

#search {
	background: #EAECED;
	padding: 40px 30px;
	position: relative;
}

#search h2 {
	color: #232522;
	font-size: 34px;
	text-align: left;
}

#search form {
	position: absolute;
	top: 40px;
	right: 30px;
}

#search form input[type="text"] {
	border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	width: 300px;
	padding: 12px 20px;
	border: none;
	margin-right: -15px;
}

#search form input[type="submit"] {
	border-radius: 30px;
	background: #5FAD40;
	color: white;
	width: 110px;
	border: none;
	padding: 12px 7px;
	font-weight: 700;
}

#options {
	margin: 50px 0; 
}

.left {
	float: left;
	width: 670px;
}

.right {
	float: right;
	width: 470px;
}

#tabs ul {
	position: relative;
	z-index: 1;
	margin-bottom: -1px;
}

#tabs ul li {
	text-transform: uppercase;
	float: left;
	border-top: 1px solid #D3D3D3;
}

#tabs ul li:first-child a {
	border-left: 1px solid #D3D3D3;
}

#tabs ul li a {
	padding: 15px 25px;
	color: #333333;
	display: block;
	background: white;
	border-top: 2px solid #FFFFFF;
	border-bottom: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
}

#tabs ul li.active {
	border-top: 1px solid #5FAD40;
}

#tabs ul li.active a {
	border-top: 2px solid #5FAD40;
	border-bottom: 1px solid #FFFFFF;
	color: #5FAD40;
	font-weight: 700;
}

#tabs .content {
	padding: 47px 40px;
	border: 1px solid #D3D3D3;
	display: none;
	overflow: hidden;
}

#tabs .content .alignleft {
	margin-right: 40px;
}

#tabs .content .more {
	text-transform: uppercase;
}

#tabs .content .more:after {
	color: #5fad40;
	content: "→";
	font-weight: 700;
	margin-left: 5px;
	position: relative;
	top: -1px;
}

#tabs .content .more a {
	font-weight: 700;
	color: #5FAD40;
}

#accordion .title {
	padding: 0;
	position: relative;
}

#accordion .title:before {
	border-left: 1px solid #d3d3d3;
	color: #5fad40;
	content: "+";
	font-size: 30px;
	font-weight: 300;
	width: 40px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 1px;
	display: block;
	cursor: pointer;
}

#accordion .title a {
	color: #333333;
	display: block;
	border: 1px solid #D3D3D3;
	padding: 10px 20px;
}

#accordion .title.active:before {
	content: "-";
	background: #5FAD40;
	color: #FFFFFF;
}

#accordion .title.active a {
	color: #5fad40;
	font-weight: 700;
}

#accordion .content {
	border-left: 1px solid #D3D3D3;
	border-right: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
	padding: 20px;
	display: none;
}

#accordion .content h4 {
	margin: 0;
}

#blog {
	margin-bottom: 50px;
}

#blog .post h2 {
	text-align: left;
	font-size: 34px;
	color: #232522;
}

#blog .post h2 a {
	font-weight: 300;
	color: #232522
}

#blog .post h3 {
	font-size: 24px;
	color: #5fad40;
	font-weight: 300;
	text-transform: none;
}

#blog .item {
	padding: 30px 0 45px 0;
	margin-top: 45px;
	border-top: 1px solid #D3D3D3;
	border-bottom: 1px solid #D3D3D3;
}

#blog .more {
	margin-top: -17px;
}

#blog .more a {
	background: #5FAD40;
	color: #FFFFFF;
	font-weight: 700;
	display: inline-block;
	padding: 1px 20px;
	border-radius: 35px;
	text-transform: uppercase;
}

#blog .more a:after {
	color: #FFFFFF;
	content: "→";
	font-weight: 700;
	margin-left: 5px;
	position: relative;
	top: -1px;
}

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	.width {
		width : 960px;
	}
	
	#slider {
		height: auto;
		background: none;
	}
	
	#prev, #next {
		top: 170px;
		left: -30px;
	}
	
	#next {
		left: auto;
		right: -30px;
	}
	
	#slider img {
		display: block;
		width: 960px;
		height: auto;
	}
	
	.left {
		float: left;
		width: 560px;
	}
	
	.right {
		width: 380px;
	}
	
	#search form input[type="text"] {
		width: 220px;
	}

	#footer {
		text-align: center;
	}
	
	#footer .item {
		float: none;
		display: inline-block;
		width: 235px;
	}
	
	#footer .item:nth-child(3n+4) {
		margin-left: 0;
	}
	
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
	.width {
		width : 748px;
	}
	
	.left,
	.right {
		width: auto;
		float: none;
	}
	
	#slider {
		height: auto;
		background: none;
	}
	
	#prev, #next {
		top: 130px;
		left: -10px;
	}
	
	#next {
		left: auto;
		right: -10px;
	}
	
	#slider img {
		display: block;
		width: 748px;
		height: auto;
	}
	
	#search {
		padding: 30px;
	}
	
	#search form {
		position: relative;
		right: auto;
		top: auto;
		margin-top: 15px;
	}
	
	#search form input[type="text"] {
		width: 100%;
		border-radius: 30px;
	}
	
	#search form input[type="submit"] {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#footer {
		text-align: center;
	}
	
	#footer .item {
		float: none;
		display: inline-block;
		width: 235px;
	}
	
	#footer .item:nth-child(3n+4) {
		margin-left: 0;
	}
	
	img.medium {
		width: 50%;
		display: block;
	}
}

@media only screen and (max-width: 767px) {
	.width {
		width : 420px;
	}
	
	#header select {
		display: block;
	}
	
	#header ul {
		display: none;
	}
	
	#featured .item {
		border-bottom: none;
		width: 100%;
	}
	
	.left,
	.right {
		float: none;
		width: auto;
	}
	
	#search {
		padding: 25px 15px;
	}
	
	#search form {
		position: relative;
		right: auto;
		top: auto;
		margin-top: 15px;
	}
	
	#search form input[type="text"] {
		width: 100%;
		border-radius: 30px;
	}
	
	#search form input[type="submit"] {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	#footer .item {
		float: none;
		margin: 0;
		text-align: center;
		width: auto;
	}
	
	.pagenavi {
		display: none;
	}
	
	#slider {
		height: auto;
	}
	
	.right img,
	#slider img {
		display: block;
		width: 100%;
	}
	
	#blog .more {
		margin-bottom: 35px;
	}
}

@media only screen and (max-width: 479px) {
	.width {
		width : 290px;
	}
	
	#tabs ul li a {
		padding: 15px;
	}
}